#flashs {
	POSITION: relative; HEIGHT: 350px; OVERFLOW: hidden
}
#flashs .bgitem {
	Z-INDEX: 1; POSITION: absolute; TOP: 0px
}
#flashs .btn {
	Z-INDEX: 1007; overflow:hidden; POSITION: absolute; PADDING-BOTTOM: 5px; overflow:hidden; PADDING-LEFT: 6px; BOTTOM: 15px; PADDING-RIGHT: 6px; MARGIN-RIGHT: -500px; PADDING-TOP: 30px; LEFT: 48%; top:320px;
}
#flashs .btn SPAN {
	 PADDING-BOTTOM: 1px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; font-size:12px; BACKGROUND:url(../images/ddd01.png) no-repeat; z-index:1000; MARGIN-LEFT: 5px; CURSOR: pointer; PADDING-TOP:25px;
}
#flashs .btn SPAN.cur {
	BACKGROUND:url(../images/ddd.png) no-repeat;overflow:hidden;
}
DIV.wrapper {
	POSITION: relative; MARGIN: 0px auto; WIDTH: 980px
}
.fn-clear {
	ZOOM: 1
}
.box_skitter {
	POSITION: relative; BACKGROUND: none transparent scroll repeat 0% 0%
}
.box_skitter UL {
	DISPLAY: none
}
.box_skitter .container_skitter {
	POSITION: relative; OVERFLOW: hidden
}
.box_skitter .image {
	OVERFLOW: hidden
}
.box_skitter .image IMG {
	DISPLAY: none
}
.box_skitter .box_clone {
	Z-INDEX: 20; POSITION: absolute; WIDTH: 100px; DISPLAY: none; OVERFLOW: hidden; TOP: 0px; LEFT: 0px
}
.box_skitter .box_clone IMG {
	Z-INDEX: 20; POSITION: absolute; TOP: 0px; LEFT: 0px
}
.box_skitter .prev_button {
	Z-INDEX: 100; POSITION: absolute; MARGIN-TOP: -25px; TEXT-INDENT: -9999em; WIDTH: 57px; BACKGROUND: url(images/prev.png) no-repeat left top; HEIGHT: 62px; OVERFLOW: hidden; TOP: 50%; LEFT: -5px
}
.box_skitter .next_button {
	Z-INDEX: 100; POSITION: absolute; MARGIN-TOP: -25px; TEXT-INDENT: -9999em; WIDTH: 57px; BACKGROUND: url(images/next.png) no-repeat left top; HEIGHT: 62px; OVERFLOW: hidden; TOP: 50%; RIGHT: -5px
}
.box_skitter .label_skitter {
	Z-INDEX: 150; POSITION: absolute; DISPLAY: none
}
.loading {
	Z-INDEX: 10000; POSITION: absolute; TEXT-INDENT: -9999em; MARGIN: -16px; WIDTH: 31px; BACKGROUND: url(images/ajax-loader.gif) no-repeat left top; HEIGHT: 31px; COLOR: #fff; OVERFLOW: hidden; TOP: 50%; RIGHT: 50%
}
#slideshow {
	WIDTH: 980px; HEIGHT: 318px
}
#slideshow UL {
	DISPLAY: none
}
